RubyGems Navigation menu

yandex-pdd 0.0.2

pdd.yandex.ru api gem from https://github.com/dctabuyz/Yandex-API-PDD.ruby

Versions:

  1. 0.0.9 - March 8, 2012 (6.5 KB)
  2. 0.0.5 - March 8, 2012 (6.5 KB)
  3. 0.0.4 - March 8, 2012 (6.5 KB)
  4. 0.0.3 - March 8, 2012 (3.5 KB)
  5. 0.0.2 - March 8, 2012 (3.5 KB)

Runtime Dependencies:

Authors:

  • dctabuyz

Owners:

C3aa077345f19481f01d05b2d9583d50

Total downloads 4,553

For this version 900

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yandex-pdd', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install yandex-pdd -v 0.0.2 = Copy to clipboard Copied!

Links: